Subject: WG Last Call: CertStore

From: Tim Polk <[email-masked]>
Date: Fri, 16 Jul 2004 13:56:33 -0400

Folks,

This message initiates working group last call for "Certificate Store 
Access via HTTP"  This document is currently available at 
http://www.ietf.org/internet-drafts/draft-ietf-pkix-certstore-http-07.txt. 
The document was intended for progression as Standards Track, so last call 
will be two weeks.  That is, Last Call for this document closes on or after 
July 30, 2004.

This specification specifies the conventions for using the Hypertext 
Transfer Protocol (HTTP/HTTPS) as an interface mechanism to obtain 
certificates and certificate revocation lists (CRLs) from PKI repositories.

Thanks,

Tim Polk